<?php
/* @var $this OptionGroupController */
/* @var $model OptionGroup */
$this->breadcrumbs = array(
    'Option Groups' => array('admin'),
    $model->title,
);
$this->menu = array(
    array('label' => 'List OptionGroup', 'url' => array('admin')),
    array('label' => 'Create OptionGroup', 'url' => array('create')),
    array('label' => 'Update OptionGroup', 'url' => array('update', 'id' => $model->key)),
    array('label' => 'Delete OptionGroup', 'url' => '#', 'linkOptions' => array('submit' => array('delete', 'id' => $model->key), 'confirm' => 'Are you sure you want to delete this item?')),
    array('label' => 'Manage OptionGroup', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>View OptionGroup #<?php echo $model->key; ?></h1></div>
<?php
$this->widget('zii.widgets.CDetailView', array(
    'data' => $model,
    'attributes' => array(
	'key',
	'title',
	'desc',
    ),
));
?>
